package com.muyu.server.service;


import com.muyu.common.domain.SysCarLog;
import java.util.List;

public interface SysCarLogService {


    List<SysCarLog> selectList();

    SysCarLog selectById(Long id);


}
